@media (min-width: 992px) {
    .navigation {
        background: #fff;
        color: #fff;
        font-size: 16px;
        font-weight: 300;
        padding: 0;
        width: 100%;
        z-index: 100;
    }

    .navigation ul {
        margin: 0;
        padding: 0;
    }

    .navigation a {
        display: block;
        color: #000;
        text-decoration: none;
        font-weight: 300;
    }

    .navigation ul li a:hover,
    .navigation ul li:hover a {
        color: #fff;
    }

    .navigation ul li {
        position: relative;
        float: left;
        list-style: none;
        color: #fff;
        transition: 0.5s;
        padding: 0;
    }

    .navigation ul li a {
        padding: 36px 10px 40px 10px;
        transition: 0.5s;
    }

    .navigation ul li.submenu a {
        padding: 36px 25px 40px 15px !important;
    }

    .navigation ul li:hover {
        background: #333;
    }

    .navigation ul li.active:hover a {

    }

    .navigation ul li a:hover {
        text-decoration: none;
    }

    .navigation ul > li.submenu > a::after {
        position: absolute;
        float: right;
        content: '';
        margin-left: 5px;
        margin-top: 14px;
        border-left: 5px solid transparent;
        border-right: 5px solid transparent;
        border-top: 5px solid #000;
        border-bottom: 5px solid transparent;
    }

    .navigation ul > li:hover.submenu > a::after {
        border-top: 5px solid #fff;
    }

    .navigation ul ul {
        position: absolute;
        top: -9999px;
        left: -9999px;
        background: #333;
        box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
        z-index: 2;
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-template-rows: repeat(4, 1fr);
        grid-column-gap: 0px;
        grid-row-gap: 0px;
    }

    .navigation ul ul li {
        float: none;
        width: 150px;
        padding: 0;
    }

    .navigation ul ul li:nth-child(1) {
        grid-area: 1 / 1 / 2 / 2;
        border-right: 1px solid #555;
    }

    .navigation ul ul li:nth-child(2) {
        grid-area: 2 / 1 / 3 / 2;
        border-right: 1px solid #555;
    }

    .navigation ul ul li:nth-child(3) {
        grid-area: 3 / 1 / 4 / 2;
        border-right: 1px solid #555;
    }

    .navigation ul ul li:nth-child(4) {
        grid-area: 4 / 1 / 5 / 2;
        border-right: 1px solid #555;
    }

    .navigation ul ul li:nth-child(5) {
        grid-area: 1 / 2 / 2 / 3;
    }

    .navigation ul ul li:nth-child(6) {
        grid-area: 2 / 2 / 3 / 3;
    }

    .navigation ul ul li:nth-child(7) {
        grid-area: 3 / 2 / 4 / 3;
    }

    .navigation ul ul li:nth-child(8) {
        grid-area: 4 / 2 / 5 / 3;
    }

    .navigation ul ul li:nth-child(9) {
        grid-area: 1 / 3 / 2 / 4;
        border-left: 1px solid #555;
    }

    .navigation ul ul li:nth-child(10) {
        grid-area: 2 / 3 / 3 / 4;
        border-left: 1px solid #555;
    }

    .navigation ul ul li:nth-child(11) {
        grid-area: 3 / 3 / 4 / 4;
        border-left: 1px solid #555;
    }

    .navigation ul ul li:nth-child(12) {
        grid-area: 4 / 3 / 5 / 4;
        border-left: 1px solid #555;
    }

    .navigation ul ul li:hover {
        background: #555;
    }

    .navigation ul li.submenu ul li a {
        padding: 5px 15px !important;
        font-size: 15px;
        color: #fff;
    }

    .navigation ul ul li:last-child {
      border-bottom: none;
    }

    .navigation ul li:hover > ul {
      top: 100%;
      left: 0;
    }

    .navigation ul ul li:hover > ul {
      top: 0;
      left: 150px;
    }

    .navigation ul ul ul {
        display: none;
    }


    /*------------------------------------*\
      #RECHTE SPALTE
    \*------------------------------------*/
    .navigation-rechte-spalte {
        margin-bottom: 30px;
    }

    .navigation-rechte-spalte ul {
        margin: 0;
        padding: 5px 10px 5px 10px;
        list-style: none;
        background: #eee;
    }

    .navigation-rechte-spalte ul li {

    }

    .navigation-rechte-spalte ul li a {
        color: #333;
    }

    .navigation-rechte-spalte ul li a:hover {
        color: #d93832 !important;
        text-decoration: none;
    }

    .navigation-rechte-spalte ul li.active {
        display: inline-block;
        width: 100%;
    }

    .navigation-rechte-spalte ul li.active a {
        /* color: #fff; */
        padding-left: 0;
    }

    .navigation-rechte-spalte ul li.active ul li {
        display: block;
    }

    .navigation-rechte-spalte ul li.active ul li a {
        color: #000;
    }

    /* .navigation-rechte-spalte ul li.active {
        background: #555;
    } */

    .navigation-rechte-spalte ul li ul,
    .navigation-rechte-spalte ul li.active ul li ul,
    .navigation-rechte-spalte ul li ul li ul,
    .navigation-rechte-spalte ul li.active ul li.active ul li ul,
    .navigation-rechte-spalte ul li ul li ul li ul {
        display: none;
    }

    .navigation-rechte-spalte ul li.active ul,
    .navigation-rechte-spalte ul li.active ul li.active ul,
    .navigation-rechte-spalte ul li.active ul li.active ul li.active ul {
        display: block;
    }

    .navigation-rechte-spalte ul li.active ul li.active {
        background: none;
    }

    .navigation-rechte-spalte ul li.active a {
        color: #d93832;
        text-decoration: underline;
        font-style: italic;
    }

    .navigation-rechte-spalte ul li.active ul li a {
        text-decoration: none;
        font-style: normal;
    }

    .navigation-rechte-spalte ul li.active ul li.active a {
        color: #d93832;
        text-decoration: underline;
        font-style: normal;
        font-size: 15px;
    }

    .navigation-rechte-spalte ul li ul {
        background: #ccc;
        padding: 0 0 5px 15px;
        line-height: 1.6;
    }

    .navigation-rechte-spalte ul li.active ul li.active a {
        color: #d93832;
        text-decoration: underline;
    }

    .navigation-rechte-spalte ul li.active ul li.active ul li a,
    .navigation-rechte-spalte ul li.active ul li.active ul li.active ul li a {
        color: #000;
    }

    .navigation-rechte-spalte ul li.active ul li.active ul {
        padding: 0 0 5px 5px;
    }

    .navigation-rechte-spalte ul li.active ul li.active ul li {
        padding-left: 10px;
    }

    .navigation-rechte-spalte ul li.active ul li.active ul li a,
    .navigation-rechte-spalte ul li.active ul li.active ul li.active ul li a {
        font-size: 14px;
        text-decoration: none;
    }

    .navigation-rechte-spalte ul li.active ul li.active ul li.active a,
    .navigation-rechte-spalte ul li.active ul li.active ul li.active ul li.active a {
        text-decoration: underline;
    }

    .navigation-rechte-spalte ul li.active ul li.active ul li.active a,
    .navigation-rechte-spalte ul li.active ul li.active ul li.active ul li.active a {
        color: #d93832;
        text-decoration: underline;
    }
}

@media (max-width: 991px) {
    /*------------------------------------*\
      #MEANMENU
    \*------------------------------------*/
    .icon-wrapper-mobil a:hover {
      color: #333;
    }

    .mean-container .mean-bar {
        background: #ed1c24;
        height: 50px;
        position: absolute;
    }

    .mean-container a.meanmenu-reveal {
        width: 22px;
        height: 22px;
        padding: 16px 15px 19px;
        position: absolute;
        top: 0;
        right: 0;
        cursor: pointer;
        color: #fff;
        text-decoration: none;
        font-size: 16px;
        text-indent: -9999em;
        line-height: 22px;
        font-size: 1px;
        display: block;
        font-family: Arial,Helvetica,sans-serif;
        font-weight: 700;
    }

    .mean-bar nav.mean-nav ul {
        display: inline-block;
    }

    .mean-container .mean-nav ul {
        list-style-type: none;
        margin: 0 0 -6px;
        padding: 0;
        width: 100%;
    }

    .mean-container .mean-nav {
        background: #555;
        margin-top: 54px;
    }

    .mobile-menu-beschriftung {
        color: #fff;
        padding: 10px 0 0;
        position: absolute;
        right: 50px;
        top: 3px;
    }

    .mean-container .mean-nav ul li a {
        border-top: 1px solid rgba(255, 255, 255, 0.5);
        color: #fff;
    }

    .mean-container .mean-nav ul li a.mean-expand {
        height: 29px;
    }

    .mean-container .mean-nav ul li a.mean-expand:hover {
        background: #ed1c24;
        color: #fff;
    }

    .mean-container .mean-nav ul li a {
        padding: 12px 5%;
    }

    .mean-container .mean-nav ul li li a {
        padding: 12px 10%;
    }

    .mean-container .mean-nav ul li li li a {
        width: 70%;
        padding: 12px 15%;
    }

    /* .mean-container .mean-nav ul li ul li a {
        width: 80%;
        padding: 12px 10%;
        border-top: 1px solid #f1f1f1;
        border-top: 1px solid
        rgba(255,255,255,.25);
        opacity: .75;
        filter: alpha(opacity=75);
        text-shadow: none !important;
        visibility: visible;
    } */
}
